Loading ...
Sorry, an error occurred while loading the content.

22517RE: fldigi + hamlib + Yaesu FT-897D

Expand Messages
  • r2ddx3
    Oct 30, 2013
    • 0 Attachment

      Ok, thank you for information. Download, build and test :)



      ---In linuxham@yahoogroups.com, <autek@...> wrote:

      On Wed, 30 Oct 2013 22:51:24 +0400
      Mike Markov <r2ddx3@...> wrote:

      > В Wed, 30 Oct 2013 14:34:04 -0400
      > Ed <autek@...> пишет:

      > > What rig and interface ?

      Update fldigi and flrig both, then try your tests again.


      > Hmmm, it turns out that the 3.22.0CK version is older
      > than 3.21.76 ?

      Yes it is quite old.

      Ed W3NR
    • Show all 6 messages in this topic